# celldino

[![Tests][badge-tests]][link-tests]
[![Documentation][badge-docs]][link-docs]

[badge-tests]: https://img.shields.io/github/actions/workflow/status/sebastianbirk/celldino/test.yaml?branch=main
[link-tests]: https://github.com/sebastianbirk/celldino/actions/workflows/test.yml
[badge-docs]: https://img.shields.io/readthedocs/celldino

Cellular decomposition of intrinsic and niche-induced omic variation

## Getting started

Please refer to the [documentation][link-docs]. In particular, the

-   [API documentation][link-api].

## Installation

You need to have Python 3.9 or newer installed on your system. If you don't have
Python installed, we recommend installing [Mambaforge](https://github.com/conda-forge/miniforge#mambaforge).

There are several alternative options to install celldino:

<!--
1) Install the latest release of `celldino` from `PyPI <https://pypi.org/project/celldino/>`_:

```bash
pip install celldino
```
-->

1. Install the latest development version:

```bash
pip install git+https://github.com/sebastianbirk/celldino.git@main
```

## Release notes

See the [changelog][changelog].

## Contact

For questions and help requests, you can reach out in the [scverse discourse][scverse-discourse].
If you found a bug, please use the [issue tracker][issue-tracker].

## Citation

> t.b.a

[scverse-discourse]: https://discourse.scverse.org/
[issue-tracker]: https://github.com/sebastianbirk/celldino/issues
[changelog]: https://celldino.readthedocs.io/latest/changelog.html
[link-docs]: https://celldino.readthedocs.io
[link-api]: https://celldino.readthedocs.io/latest/api.html
